ChartDirector Ver 4.1 (PHP Edition Edition)

PolarLayer.setImageMapWidth

Usage

setImageMapWidth(width)

Description

Sets the effective size of a data point for producing image maps.
For the purpose of producing image maps for the data points, the sizes of the data points are assumed to be the size of the data symbols. If no data symbol is used, an effective size is assumed. The default is 10 pixels in width and height.

Arguments

Argument | Default | Description
--- | --- | ---
width | (Mandatory) | The effective width and height of the data point for the purpose of producing image maps.

Return Value

None

© 2006 Advanced Software Engineering Limited. All rights reserved.